﻿
@import url("../new/webfonts.css");
/*-------------------------------------------------
Author :박가혜
Create date :2018. 12. 10.
-------------------------------------------------*/
.new-cont{padding:20px 0;}
.new-cont *{font-family:'NotoKR', '맑은 고딕', 'Malgun Gothic', '돋움', 'Dotum', '굴림', 'Gulim', AppleGothic, UnDotum, Arial, Tahoma, Verdana, sans-serif;}

/* text-align */
.txt-left {text-align:left !important;}
.txt-right {text-align:right !important;}
.txt-center {text-align:center !important;}

/* float */
.float-left {float:left;}
.float-right {float:right;}

/*img*/
.img-responsive{display:block;max-width:100%;margin:auto;}

/*imgcut*/0
.imgcut .img{position:relative;}
.imgcut a:hover .img > img,
.imgcut a:focus .img > img,
.imgcut .gallery:hover .img > img,
.imgcut .gallery:focus .img > img{transition-duration: 0.4s;-webkit-transform: scale(1.15);transform: scale(1.15);}

.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

/*box*/
.box01{border:1px solid #ddd;margin:20px 0 30px;padding:40px;}
.box02{background:#e2dddb;padding:30px 20px;margin-top:35px;}
.box03{background:#f3f3f3;padding:30px 20px;}
.box04{background:#f9f9f9;border:1px solid #e9edf0;padding:30px 20px;}

.box01 > .bul01:first-of-type{margin-top:0;}

.twice-box{overflow:hidden;margin:20px 0 0 -24px;}
.twice-box > li{padding:0 0 0 24px;}

.img-box{position:relative;/*padding-left:150px;*/}
/*.img-box:before{position:absolute;left:40px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);width:62px;height:70px;content:'';background:url('/Img/kr/sub_new/img-box01.png')no-repeat center center/cover;}*/

.search-frm{margin:20px 0 15px;}
.select-box{position:relative;width:auto;height:42px;padding:0;border:1px solid #ddd}
.select-box label{position:absolute;top:0;left:0;width:100%;height:100%;line-height:40px;margin:0;padding:0 15px;color:#030101;letter-spacing:-0.03125em;text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.select-box label:after{position:absolute;top:50%;right:10px;transform:translateY(-50%);-webkit-transform:translateY(-50%);font-size:14px;font-family:"xeicon";content:"\e936";transition:transform .3s;-webkit-transition:transform .3s;}
.select-box select.info-select{position:relative;width:100%;height:100%;padding:0;border:0 none;opacity:0;filter:alpha(opacity=0);vertical-align:top;cursor:pointer;z-index:1;font-size:16px;}
.select-box:hover,.select-box:active,.select-box:focus{border-color:#454c69 !important}
.select-box:hover label:after,
.select-box:active label:after,
.select-box:focus label:after{color:#030101;transform:translateY(-50%) rotate(180deg);-webkit-transform:translateY(-50%) rotate(180deg);}

/*bullet*/
[class^="bul-list0"] > li{position:relative;}
[class^="bul-list0"] > li:before{position:absolute; content:'';}
[class^="bul-list0"] > li > [class^="bul-list0"]{margin-top:.75rem;}
.bul-list01 > li{counter-increment:number;padding-left:70px;}
.bul-list01 > li:before{top:13px;;left:0;content:counter(number,decimal)"";color:#558dcf;font-size:60px;font-weight:400;font-family:'Gotham';font-style:italic;}
.bul-list01 > li::after{position:absolute;top:0;left:50px;width:2px;height:50px;background:#f2f4f8;content:'';}
.bul-list01 > li > strong{display:block;font-size:24px;color:#28508e;font-weight:600;margin-bottom:10px;line-height:1.3;}
.bul-list01 > li > .bul-list02 > li{display:block;color:#515151;font-weight:300;}
.bul-list01 > li + li{margin-top:50px;}
.bul-list01 > li > .bul-list02 > li + li{margin-top:5px;}

.bul-list02 > li{padding-left:20px;font-size:16px;color:#555;font-weight:400;}
.bul-list02 > li:before{top:10px;left:0;content:"-";line-height:1px;}
.bul-list02 > li + li{margin-top:10px;}

.bul-list01 .bul-list02 > li:before{top:6px;}

[class^="bul0"]{position:relative;}
[class^="bul0"]:before{position:absolute; content:'';}
.bul01{position:relative;display:block;margin:50px 0 20px;padding-bottom:20px;line-height:1.25;color:#28508e;font-weight:600;font-size:24px;}
.bul01:before{bottom:0;left:0;width:30px;height:1px;background:#28508e;}
.bul02{position:relative;display:block;margin:40px 0 20px;padding-left:20px;color:#333;font-weight:500;font-size:20px;}
.bul02:before{top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);left:0;width:8px;height:8px;background:#e1e1e1;border-radius:50%;}
.bul02 > span{display:inline-block;margin-left:10px;font-size:16px;color:#777;font-weight:300;}
/*btn*/
.btns{margin:50px 0 80px;overflow:hidden;}
.btns button,
.btns a,
[class^="btn-style"]{display:inline-block;margin:auto;min-width:130px;height:40px;padding:0 20px;line-height:38px;font-size:14px;transition:background .3s, color .3s, border-color .3s;-webkit-transition:background .3s, color .3s, border-color .3s;font-weight:700;text-align:center;}
.btns button + button,
.btns a + a,
.btns a + button{margin-left:10px}
.btns button > i,
.btns a > i,
[class^="btn-style"] > i{display:inline-block;margin-left:20px;}

.btn-style01{background:#fff;border:1px solid #6b89b3;color:#6b89b3 !important;font-weight:500 !important;}
.btn-style01:hover,
.btn-style01:focus{background:#1c498a;border-color:#1c498a;color:#fff !important;}
.btn-style02{background:#1b61a3;border:1px solid #1b61a3;color:#fff !important;font-weight:500 !important;}
.btn-style02:hover,
.btn-style02:focus{background:#fff;color:#1b61a3 !important;}
.btn-style03{background:#fff;border:1px solid #e9edf0;color:#555 !important;font-weight:500 !important;}
.btn-style03:hover,
.btn-style03:focus{background:#e9edf0;}
.btn-style04{background:#687583;border:1px solid #687583;color:#fff !important;font-weight:500 !important;}
.btn-style04:hover,
.btn-style04:focus{background:#fff;color:#687583 !important;}

/*depth*/
.depth{display:block;font-size:16px;color:#555;line-height:1.6;font-weight:400;padding:0;word-break:keep-all;}
.depth + .depth{margin-top:40px;}

/*table*/
.table{overflow:hidden;width:100%;margin:35px 0 20px;}
.table > table{position:relative;overflow:hidden;width:calc(100% + 1px);margin-left:-1px;font-weight:400;line-height:1.25;}
.table th{padding:.9rem;background:#232323;border-left:1px solid #575757;border-bottom:1px solid #ddd;color:#fff;font-weight:500;font-size:15px;}
.table th.double{border-bottom:0;}
.table td{word-break:keep-all;vertical-align:middle;padding:15px;border:solid #ddd;border-width:1px;color:#333;text-align:center;position:relative;min-height:40px;font-size:15px;}
.table tr.gray-bg td{background:#f9f9f9;}

/*tabs*/
.tabs-wrap01{display:flex;flex-wrap:wrap;}
.tabs-wrap01 #tab-one + label,
.tabs-wrap01 #tab-two + label,
.tabs-wrap01 #tab-three + label{position:relative;width:50%;height:51px;border:1px solid #c9ced6;background:#e4e6ea;text-align:center;order:1;display:inline-block;font-size:16px;font-weight:400;cursor:pointer;color:#454b57;transition:background .3s, color .3s;-webkit-transition:background .3s, color .3s;}
.tabs-wrap01 input[type="radio"]{display:none !important;}
.tabs-wrap01 #tab-one:checked + label,
.tabs-wrap01 #tab-two:checked + label,
.tabs-wrap01 #tab-three:checked + label{color:#fff;background:#356fa8;border-color:#356fa8;}
.tabs-wrap01 #tab-one:checked + label + .tab,
.tabs-wrap01 #tab-two:checked + label + .tab,
.tabs-wrap01 #tab-three:checked + label + .tab{display:block;}
.tabs-wrap01 #tab-one + label > span,
.tabs-wrap01 #tab-two + label > span,
.tabs-wrap01 #tab-three + label > span{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);width:100%;word-break:keep-all;}
.tabs-wrap01 #tab-one + label + .tab + input[type="radio"] + label,
.tabs-wrap01 #tab-two + label + .tab + input[type="radio"] + label,
.tabs-wrap01 #tab-three + label + .tab + input[type="radio"] + label{border-left:0;}
.tabs-wrap01 #tab-one + label + .tab,
.tabs-wrap01 #tab-two + label + .tab,
.tabs-wrap01 #tab-three + label + .tab{order:99;/*flex-grow:1;*/width:100%;display:none;padding-top:10px;}

.tabs-wrap02{position:relative;display:flex;flex-wrap:wrap;padding:0;}
.tabs-wrap02:before{position:absolute;top:51px;left:0;width:100%;height:1px;background:#e3e3e3;content:'';}
.tabs-wrap02 label{position:relative;width:20%;height:51px;background:#fff;text-align:center;order:1;display:inline-block;font-size:16px;font-weight:500;cursor:pointer;color:#777;transition:color .3s;-webkit-transition:color .3s;}
.tabs-wrap02 label:before{position:absolute;bottom:0;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);width:0;height:2px;background:#356fa8;content:'';transition:width .3s;-webkit-transition:width .3s;}
.tabs-wrap02 input[type="radio"]:checked + label:before{width:100%;}
.tabs-wrap02 input[type="radio"]:checked + label{color:#356fa8;}
.tabs-wrap02 input[type="radio"]:checked + label + .tab{display:block;}
.tabs-wrap02 label > span{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);width:100%;}
.tabs-wrap02 .tab + input[type="radio"] + label{border-left:0;}
.tabs-wrap02 .tab{order:99;/*flex-grow:1;*/width:100%;display:none;}


/*cont*/
.new-cont01 .search-frm{padding-left:65%;}
.new-cont01 .tabs-wrap01 #tab-one + label,
.new-cont01 .tabs-wrap01 #tab-two + label,
.new-cont01 .tabs-wrap01 #tab-three + label{width:33.333%;}

.job-market-list > li{overflow:hidden;border:1px solid #ddd;padding:34px 29px;}
.job-market-list > li + li{margin-top:25px;}
.job-market-list > li .img{position:relative;display:inline-block;float:left;width:150px;height:200px;border:1px solid #ddd;}
.job-market-list > li .img > img{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.job-market-list > li .txt{width:589px;float:left;padding-left:30px;}
.job-market-list > li .tit{padding:10px 0 20px 0;}
.job-market-list > li .tit > strong{display:inline-block;font-size:28px;color:#333;font-weight:700;}
.job-market-list > li .tit > strong > em{display:block;font-size:14px;font-weight:400;color:#1c498a;margin-top:10px;}
.job-market-list > li .tit > .btns{display:inline-block;float:right;}
.job-info{border-top:2px solid #333;}
.job-info > li{font-weight:400;color:#525252;font-size:14px;}
.job-info > li > strong{display:block;margin:15px 0 10px;color:#2b2b2b;font-size:16px;}
.job-market-list > li .txt .btns{margin:0;}

/*과정소개*/
.step-info{margin-bottom:40px;padding:30px 40px 60px;background:url('/Img/kr/sub_new/step_info_bg.png')no-repeat center center/cover;color:#fff;overflow:hidden;}
.step-info .bul01{color:#fff;margin-top:0;}
.step-info .bul01:before{background:#fff;}
.step-info > div{display:block;text-align:center;}
.step-info > div > strong{position:relative;margin:0 30px;display:inline-block;width:177px;height:177px;background:#fff;vertical-align:middle;border-radius:50%;text-align:center;}
.step-info > div > strong:before{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);width:121px;height:44px;background:url('/Img/kr/sub_new/45persent.png')no-repeat center center/contain;content:'';}
.step-info > div > span{display:inline-block;text-align:left;font-size:30px;vertical-align:middle;font-weight:500;line-height:1.25}
.step-info > div > span > em{display:block;color:#418cff;font-size:18px;font-weight:300;margin-top:15px;}
.new-cont02 .step-info + .box01{background:url('/webroot/Img/kr/main/angle_bg.png')no-repeat center right;}
.new-cont02 .box02 > strong{display:block;color:#a65465;font-size:17px;font-weight:400;margin-bottom:25px;}
.new-cont02 .box02 > .img{display:block;width:100%:height:220px;}
.new-cont02 .box02 > .img > img{display:block;width:100%;}
.interview-list > li{overflow:hidden;padding:10px 0;border-bottom:1px solid #e9edf0;}
.interview-list > li > a{display:block;width:100%;height:auto;overflow:hidden;}
.interview-list > li > a > .img{display:inline-block;width:180px;height:170px;float:left;}
.interview-list > li > a > .txt{display:inline-block;padding-left:35px;width:475px;float:left;}
.interview-lists > li > a > .txt{display:inline-block;padding-left:35px;width:700px;float:left;}
.interview-list > li > a > .txt > strong{display:block;margin:20px 0;color:#2a2a2a;font-size:24px;font-weight:600;}
.interview-list > li > a > .txt > span{display:block;margin-bottom:10px;color:#194391;font-size:18px;font-weight:400;line-height:1.4;}
.interview-list > li > a > .txt > em{display:block;color:#515151;font-size:16px;}
.new-cont02 .bul01 + .bul-list02{margin-bottom:30px;}
.new-cont02.eng .step-info > div > span{font-size:23px;}
/* .new-cont02.eng .step-info > div > strong{float:left;margin:0;}
.new-cont02.eng .step-info > div > span{float:left;padding-left:20px;padding:20px 0 0 35px;width:75%;font-size:28px;}
.step-info > div > span > em{color:rgba(255,255,255,.9);font-weight:400;} */
.interview-list > li > a > .txt > span.interview-btn{display:inline-block;width:auto;background:#28508e;color:#fff;border:1px solid #28508e;padding:.5rem 1rem;margin:1rem 0 0;transition:background .3s, color .3s;-webkit-transition:background .3s, color .3s;}
.interview-list > li > a:hover > .txt > span.interview-btn,
.interview-list > li > a:focus > .txt > span.interview-btn{background:#fff;color:#28508e;}

/* 연구분야 tab */
.list-tab-wrap {margin-top:30px;}
.list-tab-wrap > li{border:1px solid #ddd;}
.list-tab-wrap > li + li{margin-top:20px;}
.list-tab .tit {display: block; position: relative; padding:20px 40px; border-bottom: 1px solid #e9edf0;font-size:20px;color:#333;}
.list-tab .tit strong {font-weight:500;}
.list-tab .tit::after{position:absolute;right:40px;top:20px;content:'\e942';font-family:'xeicon';color:#333;font-size:24px;}
.list-tab .cont {display:none; position: relative; padding:30px 40px;}
.list-tab .tit.active::after{content:'\e945';}

.new-cont03 .list-tab .cont{padding:0;}
.new-cont03 .list-tab .cont .depth{padding:30px 40px;}
.area-info{padding:30px 40px;background:#f3f5f9;overflow:hidden;}
.area-info > li{float:left;width:50%;}
.area-info > li + li{border-left:1px solid #ccced4;padding-left:40px;}
.area-info > li strong{display:block;color:#000;font-size:16px;margin-bottom:10px;font-weight:400;}
.area-info > li span{display:block;color:#777;font-size:16px;font-weight:400;}

.graduation-conditions{overflow:hidden;/*padding-right:60px;*/margin-left:-5px;}
.graduation-conditions > li{float:left;width:20%;padding:0 5px;margin-top:10px;height:40px;}
.graduation-conditions > li > a{display:block;line-height:38px;width:100%;height:100%;text-align:center;background:#1b61a3;border:1px solid #1b61a3;color:#fff;font-weight:500;font-size:15px;transition:background .3s, border-color .3s, color .3s;-webkit-transition:background .3s, border-color .3s, color .3s;}

.eng .graduation-conditions > li{width:33.333%}

.degree-course{overflow:hidden;margin:0 0 30px -20px;}
.degree-course > li{position:relative;display:table;float:left;width:20%;height:82px;margin-bottom:20px;padding-left:20px;font-weight:500;word-break:keep-all;}
.degree-course > li:before{position:absolute;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);background:#5e5e5e;border-radius:50%;width:23px;height:23px;line-height:22px;color:#fff;text-align:center;content:'\ea3e';font-size:14px;font-family:'xeicon';}
.degree-course > li:first-of-type:before{display:none;}
.degree-course > li:nth-of-type(6),
.degree-course > li:nth-of-type(11),
.degree-course > li:nth-of-type(16){padding:0 0 0 30px;}
.degree-course > li:nth-of-type(6):before,
.degree-course > li:nth-of-type(11):before,
.degree-course > li:nth-of-type(16):before{left:10px;}
.degree-course > li > span{display:table-cell;vertical-align:middle;padding:0 10px;background:#4b5669;color:#fff;font-size:15px;font-weight:300;text-align:center;}

.new-cont03 .depth > .btn-style03{height:25px;line-height:23px;min-width:83px;margin-left:20px;}
.new-cont03 .box04 > strong{display:block;margin-bottom:10px;font-size:16px;color:#555;font-weight:400;}
.new-cont03 .box04 .btn-style04{min-width:100px;height:30px;line-height:28px;}
.new-cont03 .bul01 + .bul02{margin-top:0;}

.new-cont01 .box01 .bul02,
.new-cont05 .box01 .bul02{margin-top:0;}
.new-cont01 .area-info,
.new-cont05 .area-info{background:transparent;}
.new-cont01 .area-info > li > span,
.new-cont05 .area-info > li > span{display:block;margin-bottom:10px;font-size:16px;color:#555;font-weight:300;text-align:center;}
.new-cont01 .area-info > li > span > strong,
.new-cont05 .area-info > li > span > strong{display:inline-block;vertical-align:middle;margin-left:10px;font-family:'Gotham';font-size:30px;color:#333;font-weight:700;}
.new-cont01 .area-info > li > img,
.new-cont05 .area-info > li > img,
.new-cont01 .box01 img,
.new-cont05 .box01 img{display:block;margin:auto;}

.placements-list{overflow:hidden;margin-bottom:20px;display:none;}
.placements-list > li{float:left;width:25%;margin-bottom:40px;height:245px;}
.placements-list > li .img{display:block;width:150px;height:175px;}
.placements-list > li .txt{display:block;}
.placements-list > li .txt > strong{display:block;color:#2a2a2a;font-size:16px;margin:10px 0;font-weight:500;}
.placements-list > li .txt > em{display:block;color:#515151;font-size:13px;font-weight:400;}

.top-box{overflow:hidden;margin:20px 0 15px;}
.order-by{display:inline-block;float:left;color:#393939;font-size:16px;line-height:42px;font-weight:400;}
.order-by > span{float:left;display:inline-block;margin-right:10px;}
.order-by > a{position:relative;float:left;display:inline-block;text-decoration:underline;}
.order-by > a + a{padding-left:30px;}
.order-by > a + a:before{position:absolute;top:50%;left:15px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:1px;height:35%;background:#ddd;content:'';}
.order-by > a:hover,
.order-by > a:focus{color:#6b89b3;}
.top-box .search-frm{display:inline-block;float:right;padding-left:0;margin:0;width:30%;}

/*그리드*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9,
.col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative;min-height: 1px;padding-right: .75rem;padding-left: .75rem;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}
.col-xs-12 {width: 100%;}
.col-xs-11 {width: 91.66666667%;}
.col-xs-10 {width: 83.33333333%;}
.col-xs-9 {width: 75%;}
.col-xs-8 {width: 66.66666667%;}
.col-xs-7 {width: 58.33333333%;}
.col-xs-6 {width: 50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}

/*부트스트랩*/
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
  .col-sm-12 { width: 100%; }
  .col-sm-11 { width: 91.66666667%; }
  .col-sm-10 { width: 83.33333333%; }
  .col-sm-9 { width: 75%; }
  .col-sm-8 { width: 66.66666667%; }
  .col-sm-7 { width: 58.33333333%; }
  .col-sm-6 { width: 50%; }
  .col-sm-5 { width: 41.66666667%; }
  .col-sm-4 {  width: 33.33333333%; }
  .col-sm-3 { width: 25%; }
  .col-sm-2 { width: 16.66666667%; }
  .col-sm-1 { width: 8.33333333%;}
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
  .col-md-12 { width: 100%; }
  .col-md-11 { width: 91.66666667%; }
  .col-md-10 { width: 83.33333333%; }
  .col-md-9 { width: 75%;}
  .col-md-8 { width: 66.66666667%; }
  .col-md-7 { width: 58.33333333%; }
  .col-md-6 { width: 50%;}
  .col-md-5 { width: 41.66666667%; }
  .col-md-4 { width: 33.33333333%; }
  .col-md-3 { width: 25%; }
  .col-md-2 { width: 16.66666667%; }
  .col-md-1 { width: 8.33333333%; }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: left; }
  .col-lg-12 {width: 100%; }
  .col-lg-11 { width: 91.66666667%;}
  .col-lg-10 { width: 83.33333333%;}
  .col-lg-9 { width: 75%;}
  .col-lg-8 { width: 66.66666667%;}
  .col-lg-7 { width: 58.33333333%;}
  .col-lg-6 { width: 50%;}
  .col-lg-5 { width: 41.66666667%;}
  .col-lg-4 { width: 33.33333333%;}
  .col-lg-3 { width: 25%;}
  .col-lg-2 { width: 16.66666667%;}
  .col-lg-1 { width: 8.33333333%;}
}

/*반응형*/
@media screen and (max-width:1200px){
	/*cont*/
	.job-market-list > li .img{width:25%;}
	.job-market-list > li .txt{width:75%;}

	.interview-list > li > a >.img{width:27%;}
	.interview-list > li > a > .txt{width:73%;padding-left:3%;}

	.degree-course > li{height:100px;}
}
@media screen and (max-width:1024px){
	/* table-scroll*/
	.table-scroll{position:relative;width:100%;overflow-x:scroll;}
	.table-scroll table{min-width:1024px;}
 	.table-scroll th, .table-scroll td{padding:15px;font-size:14px !important;}
}
@media screen and (max-width:900px){
	/*cont*/
	.job-market-list > li .img{width:23%;}
	.job-market-list > li .txt{width:77%;}

	.new-cont02.eng .step-info > div > span{font-size:20px;}
}
@media screen and (max-width:767px){
	/*tabs*/
	.tabs-wrap02 label{width:50%;}

	/*box*/
	.box01{padding:20px;margin:20px 0;}
	.box02{padding:20px;} 

	.img-box:before{display:none;}
	
	.twice-box{margin-left:0;}
	.twice-box > li{padding:10px 0;}

	/*bul*/
	.bul01{font-size:19px;margin:20px 0 10px}
	.bul01:before{bottom:5px;}
	
	.bul-list01 > li{padding-left:50px;}
	.bul-list01 > li > strong{font-size:19px;}
	.bul-list01 > li:before{font-size:30px;}
	.bul-list01 > li::after{left:35px;}

	/*depth*/
	.depth + .depth{margin-top:20px;}

	/*cont*/
	.job-market-list > li{padding:20px;}
	.job-market-list > li .img{height:170px;}
	.job-market-list > li .tit > strong{width:100%;display:block;}
	.job-market-list > li .txt .btns{float:none;width:100%;margin-top:10px;}
	.job-market-list > li .txt .btns a{width:49%;min-width:49%;margin-right:.5%;float:left;}
	.job-market-list > li .txt .btns a + a{margin-left:.5%;}
	.job-market-list > li .txt{width:77%;}
	
	.step-info{padding:20px 20px 30px;}
	.step-info > div > strong{width:150px;height:150px;}
	.step-info > div > span{font-size:20px;}
	.step-info > div > strong:before{width:111px;height:34px;}

	.new-cont02 .box02 > strong{margin-bottom:20px;}

	

	.list-tab .tit{padding:20px 50px 20px 20px;}
	.list-tab .tit::after{right:20px;}
	.new-cont03 .list-tab .cont .depth{padding:20px;}

	.area-info{padding:20px;}
	.graduation-conditions{padding-right:0;}
	.graduation-conditions > li{width:33.333%}
	.degree-course{margin-bottom:0;}
	.degree-course > li{width:25%;height:130px}
	.degree-course > li:nth-of-type(5),
	.degree-course > li:nth-of-type(9),
	.degree-course > li:nth-of-type(13){padding-left:30px;}
	.degree-course > li:nth-of-type(5):before,
	.degree-course > li:nth-of-type(9):before,
	.degree-course > li:nth-of-type(13):before{left:10px;}
	.degree-course > li:nth-of-type(6){padding-left:20px;}
	.degree-course > li:nth-of-type(6):before{left:0;}

	.placements-list{margin-left:-10px;}
	.placements-list > li{padding:0 10px;}
	.placements-list > li .img{width:100%;}

	.new-cont02.eng .step-info > div > span{font-size:18px;}
}
@media screen and (max-width:650px){
	/*cont*/
	.job-market-list > li .img{height:135px;}
	
	.step-info > div > strong{width:100px;height:100px;margin:0 20px;}
	.step-info > div > strong:before{width:70px;}
	.step-info > div > span{font-size:18px;}

	.interview-list > li > .img{height:100px;}

	.area-info > li{width:100%;}
	.area-info > li + li{padding:20px 0 0;border:0;}

	.list-tab .tit{font-size:16px;}

	.degree-course > li{width:50%;}
	.degree-course > li:nth-of-type(4),
	.degree-course > li:nth-of-type(7),
	.degree-course > li:nth-of-type(10),
	.degree-course > li:nth-of-type(13),
	.degree-course > li:nth-of-type(16){padding-left:20px;}
	.degree-course > li:nth-of-type(4):before,
	.degree-course > li:nth-of-type(7):before,
	.degree-course > li:nth-of-type(10):before,
	.degree-course > li:nth-of-type(13):before,
	.degree-course > li:nth-of-type(16):before{left:0;}
	.degree-course > li:nth-of-type(3),
	.degree-course > li:nth-of-type(5),
	.degree-course > li:nth-of-type(7),
	.degree-course > li:nth-of-type(9),
	.degree-course > li:nth-of-type(11),
	.degree-course > li:nth-of-type(13),
	.degree-course > li:nth-of-type(15){padding-left:30px;}
	.degree-course > li:nth-of-type(3):before,
	.degree-course > li:nth-of-type(5):before,
	.degree-course > li:nth-of-type(7):before,
	.degree-course > li:nth-of-type(9):before,
	.degree-course > li:nth-of-type(11):before,
	.degree-course > li:nth-of-type(13):before,
	.degree-course > li:nth-of-type(15):before{left:10px;}

	.placements-list > li .img{height:150px;}

	.step-info{background:#194391;margin-bottom:20px;}
	.step-info > div{text-align:left;}
	.step-info > div > span{display:block;}
	.step-info > div > span:first-of-type{display:inline-block;}
	.step-info > div > span br{display:none;}
	.step-info > div > strong{display:inline-block;width:auto;height:auto;margin:10px 0;background:transparent;border-radius:0;text-align:left;}
	.step-info > div > strong:before{display:none;}
	.step-info > div > strong > em.sr-only{position:static;clip: auto;margin: 0;width: auto;height: auto;display: block;overflow: visible;}
	
	.order-by{float:none;width:100%;margin-bottom:10px;}	
	.top-box .search-frm{float:none;width:100%;}

}
@media screen and (max-width:550px){
	.placements-list > li .img{height:130px;}
}
@media screen and (max-width:485px){
	/*tabs*/
	.tabs-wrap02 label{width:100%;}

	/*cont*/
	.new-cont01 .search-frm{padding-left:0;}

	.job-market-list > li .txt{padding-left:20px;}
	.job-market-list > li .img{height:120px;}
	.job-info{margin:20px 0 0 -39%;}
	.job-market-list > li .tit > strong{font-size:20px;}

	.interview-list > li > .img{height:90px;}

	.new-cont03 .depth > .btn-style03{margin:10px 0 0;}

	.interview-list > li > a > .img{height:90px;width:25%;}
	.interview-list > li > a > .txt{width:70%;}
	.interview-list > li > a > .txt > strong{font-size:19px;margin:10px 0;}
	.interview-list > li > a > .txt > span{font-size:16px;}


}
@media screen and (max-width:430px){
	/*cont*/
	.job-market-list > li .img{display:block;float:none;width:100px}
	.job-market-list > li .txt{margin-top:10px;padding-left:0;width:100%;float:none;}
	.job-info{margin:0;}
	
	.placements-list > li{width:33.333%;height:225px;margin-bottom:20px;}
	.placements-list > li .img{height:100px;}

	.interview-list > li > a > .img{height:115px;width:45%;}
	.interview-list > li > a > .txt{width:55%;}
	
	.job-market-list > li .img{margin:auto;}
	.job-market-list > li .tit > strong{text-align:center;}
	
	.order-by{font-size:14px;}
}

@media screen and (max-width:350px){
	.degree-course{margin:0;}
	.degree-course > li{width:100%;padding:0 !important;height:auto;}
	.degree-course > li > span{padding:20px 10px;}
	.degree-course > li:before{top:-20px;left:50% !important;transform:translateX(-50%) rotate(90deg);-webkit-transform:translateX(-50%) rotate(90deg);}
}